### Method

# Ggit CheckoutOptions get_their_label

#### Declaration [src]

    const gchar*
    ggit_checkout_options_get_their_label (
      GgitCheckoutOptions* options
    )

#### Description [src]

Get the checkout their label.

Gets property | `Ggit.CheckoutOptions:their-label`

#### Return value

Type: `const gchar*`

The checkout their label or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.